﻿<div class="row">
    <div class="col-12">
        <p>Are you sure want to delete Country: @CountryName?</p>

        <div class="text-right">
            <button type="button" @onclick="OnDeleteAsync" class="btn btn-danger">
                Yes
            </button>
        </div>
    </div>
</div>